> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Connecter un bot Telegram avec son token (@BotFather)



## OpenAPI

````yaml /api-reference/openapi.json post /v1/connect/telegram
openapi: 3.0.0
info:
  title: PlugKit API
  description: >-
    One API to publish, read, and reply across Instagram, WhatsApp, TikTok,
    YouTube, X & Telegram — built for AI agents. Authenticate every request with
    a Bearer API key (sk_…).
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.plugkit.co
    description: Production
security:
  - api-key: []
tags: []
paths:
  /v1/connect/telegram:
    post:
      tags:
        - connect
      summary: Connecter un bot Telegram avec son token (@BotFather)
      operationId: ConnectController_connectTelegram
      parameters: []
      responses:
        '201':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      type: http
      scheme: bearer
      bearerFormat: sk_...

````